.param_graph_bar.param_graph_bar-02 {
    top: 2em;
}
.param_graph_bar.param_graph_bar-03 {
    top: 4em;
}

.param_graph_bar.param_graph_bar-04 {
    top: 6em;
}
.param_graph_bar.param_graph_bar-05 {
    top: 8em;
}
.param_graph_bar.param_graph_bar-06 {
    top: 10em;
}
.param_graph_bar.param_graph_bar-07 {
    top: 12em;
}


.modal-desc p{
    margin-bottom: 10px;
}
.modal-desc{
    margin-bottom:20px;
}

.product-descr p{
    margin-bottom: 20px;
}
@media (min-width: 767px){
    .empty_search{
        margin-right: 20px;
    }
}

@media (max-width: 767px){
    .hidden-mob {
        display:none;
    }

}

.header-top__inner .empty_search{
    width: 0%;
}


.add-fav .added{
    display:none
}


.add-fav.active .add{
    display:none
}
.add-fav.active .added{
    display:block
}